/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: local('Poppins Light'), local('Poppins-Light'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLDz8Z11lFc-K.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: local('Poppins Light'), local('Poppins-Light'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLDz8Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: local('Poppins Light'), local('Poppins-Light'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLDz8Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v5/pxiEyp8kv8JHgFVrJJbecmNE.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v5/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v5/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLGT9Z11lFc-K.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLGT9Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: local('Poppins Bold'), local('Poppins-Bold'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLCz7Z11lFc-K.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: local('Poppins Bold'), local('Poppins-Bold'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: local('Poppins Bold'), local('Poppins-Bold'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
body{font-family:'Poppins',sans-serif;margin:0;font-size:14.5px;background:#fff;color:#1a2a38}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
a{text-decoration:none}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
li{list-style-type:none}
ul{padding:0;margin:0}
h1,h2,h3,h4,h5,h6{margin-top:0;margin-bottom:0}
a{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
a:hover{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
div{box-sizing:border-box}
:before{font-family:"Material Icons";position:absolute}
:after{font-family:"Material Icons";position:absolute}
@font-face{font-family:'Material Icons';font-style:normal;font-weight:400;src:url(icon.woff2) format("woff2")}
input,textarea,select{outline:none;font-family:'Poppins',sans-serif}
::-webkit-scrollbar{width:5px}
::-webkit-scrollbar-track{background:#f1f1f1}
::-webkit-scrollbar-thumb{background:#888}
::-webkit-scrollbar-thumb:hover{background:#555}
::placeholder{color:#1a2a38;opacity:1}
:-ms-input-placeholder{color:#1a2a38}
::-ms-input-placeholder{color:#1a2a38}
#preloader{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#fff;z-index:99999}
#status{position:absolute;left:46%;top:40%;border:5px solid #f3f3f3;border-radius:50%;border-top:5px solid #76cef1;width:100px;height:100px;-webkit-animation:spin 2s linear infinite;animation:spin 2s linear infinite}
@-webkit-keyframes spin {
0%{-webkit-transform:rotate(0deg)}
100%{-webkit-transform:rotate(360deg)}
}
@keyframes spin {
0%{transform:rotate(0deg)}
100%{transform:rotate(360deg)}
}
.land-full{width:100%;position:relative;display:inline-block}
.land-container{width:1000px;margin:0 auto;position:relative}
.la-container-75{width:950px}
.col1{width:10%;float:left;padding:15px}
.col15{width:15%;float:left;padding:15px}
.col2{width:20%;float:left;padding:15px}
.col25{width:25%;float:left;padding:15px}
.col3{width:30%;float:left;padding:15px}
.col35{width:35%;float:left;padding:15px}
.col4{width:40%;float:left;padding:15px}
.col45{width:45%;float:left;padding:15px}
.col5{width:50%;float:left;padding:15px}
.col55{width:55%;float:left;padding:15px}
.col6{width:60%;float:left;padding:15px}
.col65{width:65%;float:left;padding:15px}
.col7{width:70%;float:left;padding:15px}
.col75{width:75%;float:left;padding:15px}
.col8{width:80%;float:left;padding:15px}
.col85{width:85%;float:left;padding:15px}
.col9{width:90%;float:left;padding:15px}
.col95{width:95%;float:left;padding:15px}
.header{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;position:absolute;top:0;padding:20px 0 5px}
.header1{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;top:-100px}
.header2{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;top:0;z-index:9;padding-top:16px;position:fixed;background:#1357b7;background:-webkit-linear-gradient(to top,#054bb3,#1357b7);background:linear-gradient(to top,#054bb3,#1357b7);box-shadow:0 5px 29px 4px rgba(56,56,56,0.64)}
.land-3-top-full{background:#fff;position:fixed;display:inline-block;width:100%;height:55px;padding:10px 0;top:0;z-index:9;box-shadow:0 3px 35px .6px rgba(40,30,20,0.29)}
.land-3-top{position:relative;width:106%;display:inline-block;z-index:2}
.land-3-top-logo{float:left;width:20%}
.land-3-top-logo a img{margin-top:2px;width:109px;height:32px;-webkit-object-fit:cover;-moz-object-fit:cover;-o-object-fit:cover;-ms-object-fit:cover;object-fit:cover}
/*.land-3-top-contact{float:left;width:70%}*/
.land-3-top-contact ul{float:right;padding-top:7px}
.land-3-top-contact ul li{color:#fff;float:left;margin-left:25px;font-weight:500}
.land-3-top-contact ul li a{color:#fff;cursor:pointer;border-right:1px solid #ffffff3d;padding-right:19px;line-height:15px}
.land-3-top-contact ul li:last-child a{background:#ed2121;color:#fff;padding:10px 30px;border-radius:2px}
.land-3-top-contact ul li a:before{content:"person";font-size:18px;margin-top:0;margin-left:-24px;color:#fff;font-weight:500;display:none}
.land-3-top-contact ul li:nth-child(1) a:before{content:"home"}
.land-3-top-contact ul li:nth-child(2) a:before{content:"dvr"}
.land-3-top-contact ul li:nth-child(3) a:before{content:"assistant_photo"}
.land-3-top-contact ul li:nth-child(4) a:before{content:"file_download";color:#fff}
.land-3-banner-full{position:relative;background-size:100%;padding:100px 0 0;overflow:hidden}
.land-3-banner-full:before{content:'';position:absolute;width:158%;height:185%;background:#8200ae;background:-webkit-linear-gradient(to right,#37a6e1,#8200ae);background:linear-gradient(to right,#37a6e1,#8200ae);top:-100%;left:-22%;-webkit-transform:rotate(-5deg);-moz-transform:rotate(-5deg);-o-transform:rotate(-5deg);-ms-transform:rotate(-5deg);transform:rotate(-5deg)}
.land-3-banner-full:after{content:'';position:absolute;background:url(../images/product-bg.png) no-repeat;top:0;bottom:0;left:0;right:0;background-size:cover;opacity:.1}
@keyframes animatedBackground {
from{background-position:0 0}
to{background-position:100% 0}
}
.land-3-banner{z-index: 1;position:relative;}
.land-3-banner-conte{float:left;width:60%;color:#fff;padding:40px 60px 50px 0}
.land-3-banner-conte h1{font-size:60px;line-height:60px;padding-bottom:14px;color:#fff}
.land-3-banner-conte h1 span{font-weight:100;display:block;color:#e1e5e9}
.tit1{font-size:32px;line-height:32px}
.tit2{font-size:24px;line-height:24px;margin-top:7px}
.land-3-banner-conte h4{font-size:20px;font-weight:300}
.land-3-banner-conte p{color:#f3f3f3;padding-bottom:0;margin-bottom:30px;font-weight:300;font-size:15px}
.land-3-banner-conte a{border:1px solid #fff;border-radius:50px;padding:5px 30px;color:#fff;font-size:16px}
.demo-form{width:100%;background:#fcfdff;position:relative;display:inline-block;border-radius:3px;box-shadow:0 3px 8px -2px rgba(21,29,37,0.31)}
.demo-form li{float:left;width:20%}
.demo-form li input{width:100%;height:42px;background:#f3f3f5;border:0 solid #123452;padding:5px 15px;box-sizing:border-box;color:#000}
.demo-form li:nth-child(1){width:80%}
.demo-form li:nth-child(2) input[type="submit"]{font-weight:600;font-size:16px;color:#fff;background:#ed2222;background:-webkit-linear-gradient(to bottom,#25ce7a,#17b365);background:linear-gradient(to bottom,#ed2222,#ed2222);text-shadow:0 0 0 #414950;cursor:pointer;text-transform:uppercase;letter-spacing:.5px}
.land-3-banner-form{float:left;width:40%;padding-left:20px}
.land-com-form{padding:30px 40px;border-radius:10px;background:#fff;box-shadow:0 16px 37px -22px rgba(2,2,2,0.32);box-shadow:0 3px 14px -1px rgba(0,0,0,0.2);width:400px;margin:0 auto;margin-top:40px;position:relative}
.land-com-form h2{font-size:22px;text-align:center;margin-bottom:18px;color:#273c56}
.land-com-form form{width:100%;box-sizing:border-box}
.land-com-form form ul li{margin-bottom:15px;position:relative;list-style-type:none}
.land-com-form form ul li:before{font-size:18px;margin-top:14px;margin-left:12px;color:#6a717f;font-weight:500}
.land-com-form form ul li:nth-child(1):before{content:"person"}
.land-com-form form ul li:nth-child(2):before{content:"mail_outline"}
.land-com-form form ul li:nth-child(3):before{content:"phone_iphone"}
.land-com-form form ul li:nth-child(4):before{content:"message"}
.land-com-form form ul li input,select,textarea{width:100%;display:block;line-height:29px;font-size:14px;outline:none;height:45px;background:#fff;padding-left:45px;box-sizing:border-box;border-radius:3px;color:#1a2a38;border:1px solid #e4e4e4;background:#f5f5f5}
.land-com-form form ul li textarea{height:90px;padding-top:7px}
.land-com-form form ul li input[type="button"]{background:#ed2121;color:#fff;height:50px;line-height:50px;font-weight:600;font-size:16px;text-align:center;border-radius:3px;cursor:pointer;padding-left:0;text-transform:capitalize}
.land-com-form form ul li p{margin-bottom:0;color:#6a6a6a;font-size:12px;text-align:center}
.land-com-form form ul li p a{color:#6a6a6a}
.land-com-form form ul li:last-child{margin-bottom:0}
input:focus ~ .floating-label,input:not(:focus):valid ~ .floating-label{left:48px;top:0;font-size:11px;opacity:0;font-size:8px}
.inputText{font-size:14px;width:200px;height:35px}
.floating-label{position:absolute;pointer-events:none;left:48px;top:11px;transition:.2s ease all}
.land-3-dwn-full{display:inline-block;padding:60px 0}
.land-3-dwn-img{float:left;width:40%}
.land-3-dwn-img img{width:100%;height:350px;-webkit-object-fit:cover;-moz-object-fit:cover;-o-object-fit:cover;-ms-object-fit:cover;object-fit:cover}
.land-3-dwn-right{float:left;width:60%;padding-left:100px}
.land-3-dwn-right h2{font-size:48px;line-height:62px}
.land-3-dwn-right p{line-height:26px;color:#495e71}
.land-3-dwn-right a{margin-right:15px}
.land-3-banner-form img{width:77%;margin-top:28px;box-shadow:0 19px 15px -15px rgba(0,0,0,0.76);border-radius:30px}
.ava-tit h2{text-align:center;margin-bottom:35px;font-size:30px;font-weight:300;line-height:30px}
.ava-tit h2 span{font-size:60px;line-height:60px;font-weight:700;display:block}
.enquiry{position:relative;display:inline-block;width:100%;padding-top:80px}
.enquiry-left{float:left;width:20%;color:#fff;padding:0 60px 0 0}
.enquiry-left img{width:100%}
.enquiry-left-1{float:left;width:40%;color:#1c2938;padding:0 60px 50px 0}
.enquiry-left-1 ul li{margin-bottom:25px;padding-left:50px}
.enquiry-left-1 ul li h4{font-size:18px}
.enquiry-left-1 ul li p{font-size:13px}
.enquiry-left-1 ul li:before{font-size:40px;margin-top:4px;margin-left:-58px;color:#17b365;font-weight:500}
.enquiry-left-1 ul li:nth-child(1):before{content:"file_download"}
.enquiry-left-1 ul li:nth-child(2):before{content:"adb"}
.enquiry-left-1 ul li:nth-child(3):before{content:"headset"}
.mov-cloud{z-index:0;opacity:.2}
@-webkit-keyframes animateCloud {
0%{margin-left:-1000px}
100%{margin-left:100%}
}
@-moz-keyframes animateCloud {
0%{margin-left:-1000px}
100%{margin-left:100%}
}
@keyframes animateCloud {
0%{margin-left:-1000px}
100%{margin-left:100%}
}
.x1{-webkit-animation:animateCloud 35s linear infinite;-moz-animation:animateCloud 35s linear infinite;animation:animateCloud 35s linear infinite;-webkit-transform:scale(0.65);-moz-transform:scale(0.65);transform:scale(0.25)}
.x2{-webkit-animation:animateCloud 20s linear infinite;-moz-animation:animateCloud 20s linear infinite;animation:animateCloud 20s linear infinite;-webkit-transform:scale(0.3);-moz-transform:scale(0.3);transform:scale(0.3)}
.x3{-webkit-animation:animateCloud 30s linear infinite;-moz-animation:animateCloud 30s linear infinite;animation:animateCloud 30s linear infinite;-webkit-transform:scale(0.5);-moz-transform:scale(0.5);transform:scale(0.5)}
.x4{-webkit-animation:animateCloud 18s linear infinite;-moz-animation:animateCloud 18s linear infinite;animation:animateCloud 18s linear infinite;-webkit-transform:scale(0.4);-moz-transform:scale(0.4);transform:scale(0.4)}
.x5{-webkit-animation:animateCloud 25s linear infinite;-moz-animation:animateCloud 25s linear infinite;animation:animateCloud 25s linear infinite;-webkit-transform:scale(0.55);-moz-transform:scale(0.55);transform:scale(0.55)}
.cloud{background:#fff;background:-moz-linear-gradient(top,#fff 5%,#f1f1f1 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(5%,#fff),color-stop(100%,#f1f1f1));background:-webkit-linear-gradient(top,#8ab9e6 5%,#9cceff 100%);background:-o-linear-gradient(top,#fff 5%,#f1f1f1 100%);background:-ms-linear-gradient(top,#fff 5%,#f1f1f1 100%);background:linear-gradient(top,#fff 5%,#f1f1f1 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff',endColorstr='#f1f1f1',GradientType=0);-webkit-border-radius:100px;-moz-border-radius:100px;border-radius:100px;-webkit-box-shadow:0 8px 5px rgba(0,0,0,0.1);-moz-box-shadow:0 8px 5px rgba(0,0,0,0.1);box-shadow:0 8px 5px rgba(0,0,0,0.1);height:120px;position:relative;width:350px;opacity:.3}
.cloud:after,.cloud:before{background:#8ab9e6;content:'';position:absolute;z-index:-1}
.cloud:after{-webkit-border-radius:100px;-moz-border-radius:100px;border-radius:100px;height:100px;left:50px;top:-50px;width:100px}
.cloud:before{-webkit-border-radius:200px;-moz-border-radius:200px;border-radius:200px;width:180px;height:180px;right:50px;top:-90px}
@-webkit-keyframes fadeIn {
from{opacity:0}
to{opacity:1}
}
@-moz-keyframes fadeIn {
from{opacity:0}
to{opacity:1}
}
@keyframes fadeIn {
from{opacity:0}
to{opacity:1}
}
.fade-in{opacity:0;-webkit-animation:fadeIn ease-in 1;-moz-animation:fadeIn ease-in 1;animation:fadeIn ease-in 1;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-duration:1s;-moz-animation-duration:1s;animation-duration:1s}
.fade-in.one{-webkit-animation-delay:.7s;-moz-animation-delay:.7s;animation-delay:.7s}
.fade-in.two{-webkit-animation-delay:1.2s;-moz-animation-delay:1.2s;animation-delay:1.2s}
.fade-in.three{-webkit-animation-delay:1.6s;-moz-animation-delay:1.6s;animation-delay:1.6s}
.fade-in.four{-webkit-animation-delay:2.1s;-moz-animation-delay:2.1s;animation-delay:2.1s}
.land-1-foot-full{background:#f1f1f1;padding:10px 0}
.land-1-foot-text p{text-align:center;margin:0;font-size:13px;color:#908f8f}
.land-1-foot-text p a{color:#908f8f}
.products-main{border-top:1px solid #eaeaea;padding-top:70px}
.all-products{padding:70px 0}
.ed-res-bg{background:url(../images/map.html) no-repeat center center #f1f1f1}
.ed-rese-grid{box-sizing:border-box;background:#fff;border:1px solid #ececec;position:relative;overflow:hidden;margin:0 8px;box-shadow:0 7px 12px -9px rgba(14,14,14,0.8);-webkit-transform:scale(1);transform:scale(1);-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out}
.ed-rese-grid:hover{-webkit-transform:scale(1.02);transform:scale(1.02)}
.ed-rsear-in{margin:0 auto;display:table;position:relative;overflow:hidden;width:80%}
.ed-rsear-in ul li{float:left;width:50%;box-sizing:border-box;padding:10px}
.ed-rsear-img{float:left}
.ed-rsear-img img{width:40px;height:40px;object-fit:cover;padding:20px 0 0 20px}
.ed-rsear-dec{float:left;padding:20px}
.ed-rsear-dec h4 a{font-size:14px;color:#273c56;font-weight:700}
.ed-rsear-dec a{font-size:13px;font-weight:500;color:#273c56;margin-right:15px}
.ed-rsear-dec a span{font-size:13px;color:#33a923;font-weight:500}
.ed-flag{position:absolute;right:20px;top:20px}
.ed-flag img{border-radius:10px}
.ed-faci-full-top img{width:100%}
.ed-faci-full-bot h4{margin-bottom:15px}
.ed-faci-full-bot p{font-size:12px}
.read-line-btn{padding:6px 25px;border-radius:3px;text-transform:uppercase;font-weight:600;font-size:14px;height:35px;text-align:center;color:#02294e!important;border:1px solid #02294e;margin-top:10px;display:inline-block}
.ed-rese-grid-mar-bot-30{margin-bottom:30px}
.s17-eve-time{width:100%;border-bottom:1px solid #ececec;padding:10px 10px 25px;margin-bottom:25px;box-sizing:border-box;position:relative;overflow:hidden}
.s17-eve-time-tim{float:left;width:25%;box-sizing:border-box}
.s17-eve-time-msg{float:left;width:75%;padding-right:80px;box-sizing:border-box}
.alert{position:relative;padding:.75rem 1.25rem;margin-bottom:1rem;border:1px solid transparent;border-radius:.25rem}
.alert-success{color:#155724;background-color:#d4edda;border-color:#c3e6cb;text-align:center}
.foot-blue{background:#eaf8ff;border-top:1px solid #c1d7e3;padding:60px 0;border-bottom:1px solid #c1d7e3}
.foot-sec{position:relative;overflow:hidden;margin-top:55px}
.foot-sec-com{float:left;width:33.333%;padding:0 15px}
.foot-sec-com h4{margin:15px 0;font-size:16px;line-height:25px}
.foot-sec-com img{width:90px}
.foot-sec-com p{margin:0;font-size:13px}
.vid-full{padding-bottom:70px}
.vid-sec{position:relative;overflow:hidden;border-top:1px solid #e1e5e7;padding-top:70px}
.vid-sec-lhs{float:left;width:50%;padding-right:50px}
.vid-sec-lhs h2{font-size:38px;line-height:44px;margin-bottom:25px}
.vid-sec-lhs h4{font-size:18px;margin-top:25px;margin-bottom:10px}
.vid-sec-lhs p{margin:0}
.vid-sec-lhs a{color:#fff;font-size:13px;padding:5px 20px;display:inline-block;background:#327fe1;border-radius:2px;margin-top:25px;text-transform:uppercase;font-weight:500;letter-spacing:.5px}
.vid-sec-rhs{float:left;width:50%}
.vid-sec-rhs iframe{width:100%;height:281px}
.country{padding:70px 0;background:url(../images/worldmap.png) no-repeat center #1156c2;background-size:50%}
.country-inn{text-align:center;font-size:24px;font-weight:300;color:#fff}
.country-inn h4{font-weight:200}
.country .cont1{font-weight:700;font-size:32px}
.country .cont2{font-weight:700;font-size:32px;display:block}
.price{padding:70px 0}
.pri-table{margin-top:45px}
.pri-table table,th,td{border-collapse:collapse;border:1px solid #ebecef;padding:15px}
.pri-table table{width:100%}
.pri-table table td img{margin:0 auto;display:table}
.pri-table table tr td:nth-child(1){padding-left:50px}
.pri-buy{float:right;position:relative;overflow:hidden;padding:40px 0 0}
.btn-pri-buy{background:#ed2121;color:#fff;padding:10px 30px 10px 40px;border-radius:2px;display:inline-block}
.btn-pri-get{background:#949494;color:#fff;padding:10px 30px;border-radius:2px}
.pro-fea{padding:70px 0}
.pro-fea h2{text-align:center;margin-bottom:45px;font-weight:300;font-size:32px}
.pro-fea h2 span{font-weight:700;font-size:54px;display:block;line-height:60px}
.fea-com{text-align:center;padding:25px;border:1px solid #f1f1f1;margin:5px;border-radius:2px}
.fea-com:hover a{background:#0887ed;color:#fff;border:1px solid #0887ed}
.pro-fea-inn ul li{float:left;width:25%}
.fea-com img{width:85px}
.fea-com h4{margin:15px 0;font-size:18px}
.fea-com p{margin:0;font-size:12px;line-height:20px}
.fea-com a{background:#fff;color:#3d464e;padding:6px 30px;display:inline-block;border-radius:50px;margin-top:15px;border:1px solid #3d464e;font-weight:500;font-size:13px}
.pro-ser-inn ul li{width:50%}
.pro-ser-inn ul li p{font-size:16px;line-height:30px}
.land-packages{background:#e9f8fd;margin-top:-6px;border-bottom:1px solid #cfe5ec;border-top:1px solid #cfe5ec;padding:80px 0 75px}
.land-pack{position:relative;display:table;width:90%;margin:0 auto}
.land-pack ul{position:relative;width:100%}
.land-pack ul li{float:left;width:33.333%;display:inline-block}
.land-pack-grid{display:inline-block;width:95%;position:relative;overflow:hidden;height:201px;margin:0 7.5%;box-sizing:border-box;margin-bottom:15px}
.land-pack-grid:hover .land-pack-grid-text{margin-top:-42px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.land-pack-grid:hover .land-pack-grid-btn{height:40px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.land-pack-grid-img img{width:100%;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.land-pack-grid:hover .land-pack-grid-img img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);transform:scale(1.05)}
.land-pack-grid-text{position:relative;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;margin-top:-5px}
.land-pack-grid-text h4{margin:0;background:#fff;padding:15px;font-size:15px;font-weight:600;text-align:center}
.land-pack-grid-btn{background:#17b599;color:#fff!important;text-align:center;display:block;height:2.5px;line-height:42px;box-sizing:border-box;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;text-transform:uppercase;text-decoration:none;font-weight:500;font-size:13px;letter-spacing:.5px}
.land-pack-grid-btn-red{background:#df431f}
.land-pack-grid-btn-yel{background:#f3c438}
.land-pack-grid-btn-blu{background:#01a0d8}
.mp-body{position:relative;overflow:hidden}
.mpb-left{float:left;width:62%;border:1px solid #e1e8ed;border-radius:4px;padding:20px;margin-right:2%}
.mpb-left img{width:100%}
.mpb-right{float:left;width:36%;border:1px solid #e1e8ed;border-radius:4px;padding:20px}
.mpb-right-1 h4{border-bottom:1px solid #e1e8ed;padding-bottom:14px}
.mpb-right-1 h4 span{float:right;font-size:38px;line-height:24px;position:absolute;right:19px;top:20px;color:#28e140}
.mpb-right-2 ul{margin-bottom:0;padding-top:15px;padding-bottom:25px}
.mpb-right-2 ul li{font-size:15px;list-style-type:disc;margin-left:20px}
.mpb-right-3 a{color:#fff;display:block;margin-bottom:8px;border-radius:4px;text-align:center;font-size:20px;padding:12px 10px;font-weight:700;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.mpb-right-3 a:hover{text-decoration:none}
.mpb-right-3 i{-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.mpb-right-3 a:hover i{margin-right:10px;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.btn-buy{background:#82b440;border-bottom:2px solid #71a033}
.btn-pre{background:#e6483d;border-bottom:2px solid #c73429}
.space{padding:0}
.body-inn{background:#fff;box-shadow:1px 4px 24px rgba(0,0,0,0.35);padding-top:75px}
.dir-head{margin-top:50px}
.top-logo img{width:145px}
.mp-title{margin-top:60px;margin-bottom:30px}
.mp-img{float:left;width:100%;margin-right:0}
.mp-desc{float:left;width:100%}
.land-3-agen-left{float:left;width:30%}
.land-3-agen-left img{width:100%;margin-top:25px}
.land-3-agen-left h2{font-size:48px;line-height:48px}
.land-3-agen-left p{line-height:26px;color:#495e71}
.land-3-agen-right{float:left;width:70%;padding-left:70px;position:relative}
.land-3-agen-right ul li{padding-left:80px}
.land-3-agen-right ul li h4{font-size:20px;line-height:24px;margin-bottom:8px}
.land-3-agen-right ul li p{line-height:26px;color:#495e71;margin-top:0;margin-bottom:25px}
.land-3-agen-right ul li:last-child p{margin-bottom:0}
.land-3-agen-right ul li:before{content:'';position:absolute;width:25px;height:25px;background:#3a4cb0;margin-left:-79px;z-index:2;border-radius:50px;border:5px solid #fff;box-sizing:border-box;margin-top:2px;box-shadow:0 0 10px .6px rgba(40,30,20,0.08)}
.land-3-agen-right ul li:nth-child(odd):before{background:#76cef1}
.land-3-agen-right ul li:nth-child(even):before{background:#6ae697}
.land-3-agen-right ul::after{content:'';background:#ececec;position:absolute;width:1px;top:5px;bottom:0;height:98%;left:82px}
.land-3-agen-right iframe{border:0;width:100%;height:190px;pointer-events:none}
.land-3-agen-right iframe.clicked{pointer-events:auto}
.land-4-loca-full{padding:80px 0 65px}
.vmr-btn{background:#df431f;color:#fff!important;text-align:center;display:block;line-height:42px;box-sizing:border-box;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;text-transform:uppercase;text-decoration:none;font-weight:500;font-size:13px;letter-spacing:.5px;border-radius:2px}
.vmr-btn:hover{background:#cc3917}
.alert{position:relative;padding:.75rem 1.25rem;margin-bottom:1rem;border:1px solid transparent;border-radius:.25rem}
.alert-success{color:#155724;background-color:#d4edda;border-color:#c3e6cb;text-align:center}
.mp-tag{position:relative;overflow:hidden;margin-top:100px}
.mp-tag ul{position:relative;overflow:hidden;padding:0;margin-top:35px}
.mp-tag ul li{float:left;padding:0!important;display:inline-block;margin-bottom:15px;margin-right:15px}
.mp-tag ul li a{color:#3a3737;padding:10px 16px;text-decoration:none;border-radius:2px;display:block;font-weight:500;text-transform:capitalize;font-size:14.5px;border:1px solid #e6e6e6}
.pri-table table tr td span{font-size:12px;font-weight:600;text-align:center;display:block;margin-top:5px}
.buy-pro{background:#f8ffc8;padding:25px;box-shadow:0 4px 25px -7px rgba(0,0,0,0.16);margin-top:30px}
.buy-pro h4{font-size:18px;margin-bottom:25px}
.buy-pro ul li{padding-left:30px;margin-bottom:15px;font-size:16px;font-weight:500}
.buy-pro ul li:before{content:'';position:absolute;width:15px;height:15px;background:#e0e513;margin-left:-26px;z-index:2;border-radius:50px;border:2px solid #fff;box-sizing:border-box;margin-top:3px;box-shadow:0 0 10px .6px rgba(40,30,20,0.08)}
.buy-pro ul li a{color:#18a124;font-weight:700}
.pop{position:fixed;top:0;left:0;right:0;background:#0e58cae0;z-index:5;bottom:0;display:none}
.pop-container{margin-top:100px;position:relative}
.cicon{width:32px;height:32px;position:absolute;right:0;top:12px;cursor:pointer}
.cicon:before{content:"close";font-size:20px;color:#a0aec8;font-weight:700}
.mp-desc-full h2{margin-bottom:15px;margin-top:40px}
.mp-desc-full h3{margin-bottom:15px;margin-top:40px}
.mp-desc-full h3 strong{font-size:24px;margin-bottom:15px}
.mp-desc-full h4{margin:25px 0 10px}
.hom-text{text-align:center;position:relative;overflow:hidden;z-index:1}
.hom-text img{width:150px;border-radius:8px}
.hom-text h1{font-size:84px;font-weight:800;color:#fff;    line-height: 73px;
    margin-top: 50px;}
.hom-text h4{font-size:24px;font-weight:400;letter-spacing:4px;margin-bottom:25px;color:#fff}
.hom-text iframe{width:600px;height:335px;border-radius:5px}
.hom-link{margin-top:15px;position:relative;overflow:hidden}
.hom-link a{width:230px;height:50px;background:#fff;margin:0 auto;display:inline-block;border-radius:3px;color:#fff;font-weight:800;font-size:20px;padding:15px 29px 0;background:-webkit-linear-gradient(to right,#363795,#005C97);background:linear-gradient(to top,#194fbd,#3374ff);cursor:pointer}
.menu{
    width: 35px;
    height: 35px;
    background: #6095ce;
    display: inline-block;
    border-radius: 2px;
    position: fixed;
    display:none;
    right: 5%;
    top: 14px;
    z-index: 13;
}
.menu:before{
	    content: "dehaze";
	    font-size: 27px;
	    /* margin-top: 14px; */
	    /* margin-left: 12px; */
	    color: #ffffff;
	    font-weight: 500;
	    padding: 4px;
	    text-align: center;
}
.menu i{}
@media screen and (max-width:1050px) {
.land-container{width:85%}
.land-3-banner-conte{width:60%}
.land-3-banner-form{width:40%}
.land-3-banner-form img{width:96%;margin-top:0;position:relative}
.land-3-top-logo{width:20%}
.land-3-top-contact{width:70%}
.land-3-banner-form{margin-top:35px}
.land-3-top-contact ul li{margin-left:0px;}
.land-3-top-contact ul li a {
    padding-right: 0px;
    padding: 0px 10px;
	font-size:14px;
}
.mpb-left {
    width: 100%;
    margin-right: 0px;
}
.mpb-right {
    width: 100%;
    margin-top: 20px;
	    position: relative;
}
.land-3-agen-left {
    width: 100%;    margin-bottom: 40px;
}
.land-3-agen-right {
    width: 100%;
    padding-left: 0px;
    position: relative;
}
.land-3-agen-right ul::after{left:13px;}
.land-3-agen-right ul li {
    padding-left: 40px;
}
.land-3-agen-right ul li:before{    margin-left: -38px;}
}
@media screen and (max-width:992px) {
.land-3-top-contact ul li{font-size:12px;width: 100%;/* margin-bottom: 10px; */}
.land-3-banner-full{padding:40px 0 55px}
.land-pack{width:100%}
.enquiry-left{display:none}
.enquiry-left-1{width:50%;padding:0 60px 50px 0}
.enquiry-right{width:100%}
.ed-rsear-in{width:100%}
.pro-fea-inn ul li{width:50%}
.land-pack ul li{width:50%}
.land-pack-grid{height:258px}
.land-3-top-contact{display:none;position: fixed;width: 60%;height: 100%;right: 0px;background: #fff;top: 0px;padding-top: 55px;z-index: 12;box-shadow: 0 5px 29px 4px rgba(56, 56, 56, 0.28);}
.land-3-top-contact ul{}
.land-3-top-contact ul li a{
    color: #000;
    font-size: 16px;
    display: block;
    border-bottom: 1px solid #efefef;
    padding: 20px 30px;
}
.land-3-top-contact ul li:last-child{}
.menu{display:block;}
}
@media screen and (max-width:767px) {
.land-3-top-logo,.land-3-dwn-img,.land-3-dwn-right{width:100%}
.land-3-top-contact{display:none}
.land-3-top-logo a img{margin:0 auto;display:table}
.land-3-banner-conte h1{font-size:44px;line-height:57px;margin-bottom:20px;text-align:center}
.land-3-banner-conte{width:100%;padding:50px 0}
.land-3-banner-form{width:100%}
.land-3-banner-form img{width:75%;margin:0 auto;display:table}
.land-3-banner-conte p{text-align:center}
.demo-form{width:75%;display:table;margin:0 auto}
.ed-rsear-in ul li{width:100%;padding:10px 0}
.ed-flag img{border-radius:3px;width:20px}
.ava-tit h2{font-size:24px;line-height:24px}
.ava-tit h2 span{font-size:42px;line-height:42px}
.enquiry-left-1{width:100%;padding:0 0 50px}
.enquiry-right{width:100%}
.foot-sec-com{width:100%;padding:25px 0;border-bottom:1px solid #dee8eb;text-align:center}
.vid-sec-lhs{float:left;width:100%;padding-right:0;text-align:center;padding-bottom:50px}
.vid-sec-rhs{width:100%}
.land-3-banner-conte a{margin:0 auto;display:table}
.pro-fea-inn ul li{width:100%}
.land-pack ul li{width:100%}
.land-pack-grid{height:auto}
.land-com-form{margin-top:0}
}
@media screen and (max-width:480px) {
.land-3-dwn-right a{margin-right:0;width:100%}
.land-3-banner-conte h1 span{font-size:26px;line-height:28px}
.land-3-banner-conte h1{font-size:32px}
.pri-table table tr td:nth-child(1){padding-left:20px}
.pri-table table,th,td{padding:15px 8px}
}